@charset "utf-8";
/* TOP */

.subMenu p a {
color:#ffffff;
}
.subMenu p a:link {
color: #ffffff;
}
.subMenu p a:visited {
color: #ffffff;
}
.subMenu p a:hover {
color: #ffffff;
}
.subMenu p a:focus {
color: #ffffff;
}
.subMenu p a:active {
color: #ffffff;
}
.s5 h2  {
font-weight:bold;
}

@media screen and (min-width:768px) {
.section {
z-index: 10;
position: relative;
}
.subMenu p {
width: 1000px;
margin-right: auto;
margin-left: auto;
text-align:right;
padding-bottom:20px;
}
.topCont {
width: 1100px;
margin-right: auto;
margin-left: auto;
padding-top: 25px;
}
.topCont h1 {
margin-bottom: 160px;
}
.mainCopy {
text-align: center;
}
.inner {
width: 1100px;
margin: 0 auto;
position: relative;
}
.subMenu {
z-index: 1000;
width: 100%;
background: #000000;
}
.subMenu .inner li {
float: left;
padding-right: 58px;
padding-left: 58px;
}
.subMenu a:hover {
opacity: 0.8;
}
.subMenu ul {
background: url(../img/icon_menu.gif) no-repeat 140px center;
padding-left: 170px;
}
.spMenu {
display: none;
}

/* SECTIONS */
.sTop {
height: 540px;
background:#fff;
}

.s1 {
background:#fff;
color:#fff;
margin-top:50px;
margin-bottom: 60px;
padding-top: 60px;
}
.s1 h2 {
margin-bottom: 25px;
}
.s1Img {
text-align: center;
}
.s1ImgSp {
display: none;
}
.s2 {
background: #333333;
padding-top: 60px;
padding-bottom: 50px;
}
.s2 h2 {
margin-bottom: 50px;
}
.s2ForBg {
background:url(../img/line01.jpg) no-repeat center bottom;
margin-bottom: 45px;
padding-top: 10px;
padding-bottom: 30px;
}
.s2For {
width: 580px;
margin-right: auto;
margin-left: auto;
padding-bottom: 30px;
padding-left: 290px;
}
.s2For h3 {
font-size: 182%;
line-height: 1.0;
color: #DDDDDD;
margin-bottom: 15px;
}
.s2For p {
font-size: 108%;
line-height: 2.0;
color: #DDDDDD;
}
.s2ForIco01 {
background:url(../img/ser_icon01.gif) no-repeat left top;
}
.s2ForIco02 {
background:url(../img/ser_icon02.gif) no-repeat left top;
}
.s2ForIco03 {
background:url(../img/ser_icon03.gif) no-repeat left top;
}
.s2Point {
background: url(../img/ser_arrow.gif) no-repeat center top;
margin-bottom: 90px;
padding-top: 100px;
}
.s2PoiTit {
text-align: center;
margin-bottom: 65px
}
.s2PoiLis {
background: url(../img/line02.jpg) no-repeat center bottom;
padding-bottom: 55px;
}
.s2PoiLis li {
width: 270px;
float: left;
text-align: center;
font-size: 123.1%;
color:#444444;
}
.s2PoiLisIco01 {
background:url(../img/ser_icon04.gif) no-repeat center 25px;
padding-top: 130px;
}
.s2PoiLisIco02 {
background:url(../img/ser_icon05.gif) no-repeat center top;
padding-top: 130px;
}
.s2PoiLisIco03 {
background:url(../img/ser_icon06.gif) no-repeat center 20px;
padding-top: 130px;
}
.s2PoiLisIco04 {
background:url(../img/ser_icon07.gif) no-repeat center 20px;
padding-top: 130px;
}
.s2Gsys {
margin-bottom: 110px;
}
.s2GsysAbo {
width: 450px;
background: url(../img/logo_gsystem.gif) no-repeat left top;
margin-right: auto;
margin-bottom: 90px;
margin-left: auto;
padding-left: 450px
}
.s2GsysAbo h3 {
margin-bottom: 15px;
}
.s2GsysAbo p {
font-size: 123.1%;
color:#444444;
}
.s2GsysImg {
text-align: center;
margin-bottom: 30px;
}
.s2GsysTxt {
text-align: center;
font-size: 123.1%;
color:#444444;
margin-bottom:  80px;
}
.s2Lp {
text-align:  center;
}
.s2LpCopy {
margin-bottom:  30px;
}
.s2Lp a:hover {
opacity: 0.6;
}
.s3 {
background: #333333;
padding-top: 60px;
padding-bottom: 80px;
}
.s3MainCopy {
text-align: center;
font-size: 138.5%;
line-height: 1.8;
color: #DDDDDD;
margin-bottom: 60px;
}
.s3Tab,
.s3Tab tr,
.s3Tab th,
.s3Tab td {
border: none;
line-height: 1.8;
color: #DDDDDD;
}
.s3Tab {
width: 970px;
margin-right: auto;
margin-left: auto;
font-size: 123.1%;
}
.s3Tab a {
color: #DDDDDD;
text-decoration: none;
}
.s3Tab a:visited {
color: #DDDDDD;
}
.s3Tab a:hover {
color: #DDDDDD;
}
.s3Tab a:focus {
color: #DDDDDD;
}
.s3Tab a:active {
color: #DDDDDD;
}

.s3Tab th {
width: 200px;
text-align: center;
background-color: #333333;
border-bottom: 1px #555555 solid;
border-right: 30px #333333 solid;
padding: 15px;
}
.s3Tab td {
padding: 15px;
border-bottom: 1px #555555 solid;
}
.s3Tab td p {
margin-bottom: 15px;
}
.s3Ikyoku:hover {
opacity: 0.6;
}

.s4 {
background: #FFFFFF;
padding-top: 60px;
padding-bottom: 170px;
}
.s4 h2 {
margin-bottom: 50px;
}
.s4mailBtn {
text-align: center;
}
.s4mailBtn img:hover {
opacity: 0.6;
}
.s5 {
background: #333333;
padding-top: 60px;
padding-bottom: 80px;
}
h3.s5MainCopy {
margin-bottom: 5px;
}
.s5MainCopy {
text-align:left;
font-size: 138.5%;
line-height: 1.8;
color: #DDDDDD;
margin-bottom: 60px;
max-width: 870px;
margin-right: auto;
margin-left: auto;
}
footer {
background-color: #000000;
}
.footPt {
width: 1100px;
margin-right: auto;
margin-left: auto;
position: relative;
}
.footPt p {
width: 50px;
position: absolute;
z-index: 9999;
top: -25px;
right: 0px;
}
.footPt p:hover {
opacity: 0.7;
}
.footCopy {
text-align: center;
color: #DDDDDD;
padding: 30px;
}

p.gogsys{
position: fixed;
right: 0;
bottom: 0;
z-index:2000;
}
p.gogsys a{
width: 69px;
height: 286px;
display: block;
}


}

/* スマートフォン */
@media screen and (max-width:768px) {
* {
-webkit-text-size-adjust: 100%;
}
img {
width:  100%;
height: 100%;
}
h1{
padding-top: 15%;
padding: 5%;
margin-bottom:  30%;
}
h1 img {
width: 180px;
height: auto;

}
.mainCopy {
margin-bottom:  50%;
}
.mainCopy img {
width:  100%;
height: 100%;
}

.s1Img img {
display: none;
}
.subMenu {
z-index: 1000;
width: 100%;
background: #000000;
}
.subMenu p {
width: 98%;
text-align:right;
padding-bottom:10px;
}
.subMenu .inner {
padding-left: 5%;
}
.subMenu .inner li {
width: 15%;
float: left;
margin-right: 5%;
padding-top: 10px!important;
padding-bottom: 10px!important;
}

.subMenu a:hover {
opacity: 0.8;
}

.s1 {
padding: 3%;
}
.s1ImgSp {
display: block;
background: url(../img/img01.gif) no-repeat center top;
background-size:  116%;
width: 100%;
height: 100%;
padding-bottom: 120%;
}
.s2 {
background: #333333;
padding: 3%;
margin-bottom: 20px;
color: #DDDDDD;
font-size: 85%;
}
.s2 h2 img {
width: 70%;
}
.s2 h2 {
margin-bottom: 10px;
}
.s2 h3 {
padding-top: 5%;
padding-left: 30%;
margin-bottom: 10%;
}
.s2 p {
padding-bottom:  20px;
}
.s2ForBg {
background:url(../img/line01.jpg) no-repeat center bottom;
background-size: 50%;
margin-bottom: 5%;
}
.s2ForIco01 {
background:url(../img/ser_icon01.gif) no-repeat left top;
background-size: 25%;
}
.s2ForBg {
background:url(../img/line01.jpg) no-repeat center bottom;
background-size: 50%;
margin-bottom: 5%;
}
.s2ForIco02 {
background:url(../img/ser_icon02.gif) no-repeat left top;
background-size: 28%;
}
.s2ForIco03 {
background:url(../img/ser_icon03.gif) no-repeat left top;
background-size: 24%;
}
.s2Point {
margin-bottom: 10%;
}
.s2Point .s2PoiTit {
text-align: center;
}
.s2Point h3 img {
width: 30%;
}
.s2PoiLis {
background: url(../img/line02.jpg) no-repeat center bottom;
padding-bottom: 30px;
}
.s2PoiLis li {
width: 50%;
float: left;
text-align: center;
font-size: 85%;
color:#444444;
}
.s2PoiLisIco01 {
background:url(../img/ser_icon04.gif) no-repeat center;
background-size: 30%;
padding-top: 30%;
}
.s2PoiLisIco02 {
background:url(../img/ser_icon05.gif) no-repeat center;
background-size: 25%;
padding-top: 30%;
}
.s2PoiLisIco03 {
background:url(../img/ser_icon06.gif) no-repeat center;
background-size: 25%;
padding-top: 30%;
}
.s2PoiLisIco04 {
background:url(../img/ser_icon07.gif) no-repeat center;
background-size: 25%;
padding-top: 30%;
}
.s2GsysAbo {
width: 90%;
background: url(../img/logo_gsystem.gif) no-repeat left top;
background-size: 30%;
margin-right: auto;
margin-bottom: 20px;
margin-left: auto;
}
.s2GsysAbo h3 {
width: 50%;
margin-bottom: 25px;
padding-top: 10px;
padding-left:  40%;
}
.s2GsysAbo p {
font-size: 100%;
color:#444444;
padding-top: 5%;
margin-bottom:  5%;
}
.s2GsysImg {
text-align: center;
margin-bottom: 10px;
}
.s2GsysTxt {
padding: 3%;
}
.s2Lp {
margin-bottom: 30px;
padding: 3%;
}
.s2LpCopy {
margin-bottom:  20px;
width: 60%;
margin-right: auto;
margin-left: auto;
}
.s3 {
background: #333333;
padding: 3%;
margin-bottom: 20px;
color: #DDDDDD;
font-size: 100%;
}
.s3 h2 img {
width: 60%;
margin-bottom: 10px;
}
.s3MainCopy {
margin-bottom: 15px;
}
.s3Tab,
.s3Tab tr,
.s3Tab th,
.s3Tab td {
border: none;
line-height: 1.8;
color: #DDDDDD;
}
.s3Tab {
font-size: 93%;
}
.s3Tab a {
color: #DDDDDD;
text-decoration: none;
}
.s3Tab a:visited {
color: #DDDDDD;
}
.s3Tab a:hover {
color: #DDDDDD;
}
.s3Tab a:focus {
color: #DDDDDD;
}
.s3Tab a:active {
color: #DDDDDD;
}

.s3Tab th {
width: 25%;
text-align: center;
background-color: #333333;
border-bottom: 1px #555555 solid;
border-right: 5px #333333 solid;
}
.s3Tab td {
border-bottom: 1px #555555 solid;
}
.s3MainCopyBr {
display: none;
}
.s4 {
padding: 3%;
}
.s3Tab td p {
margin-bottom: 15px;
}
.s4 h2 img {
width: 60%;
}
.s5 {
background: #333333;
padding: 3%;
margin-bottom: 20px;
color: #DDDDDD;
font-size: 100%;
}
.s5 h {
width: 60%;
margin-bottom: 10px;
color: #DDDDDD;
font-size: 100%;
}
h3.s5MainCopy {
margin-bottom: 5px;
}
.s5MainCopy {
margin-bottom: 15px;
}

footer {
background-color: #000000;
}
.s4mailBtn {
margin-bottom: 30px;
}
.footPt {
position: relative;
}
.footPt p {
width: 50px;
position: absolute;
z-index: 9999;
top: -25px;
right: 0px;
}
.footCopy {
text-align: center;
color: #DDDDDD;
padding: 30px;
}

p.gogsys{
position: fixed;
right: 0%;
bottom: 0;
z-index:2000;
}
p.gogsys a{
width: 50px;
height: 207px;
display: block;
}

}



